# Generated by Django 2.2.4 on 2019-10-30 16:18

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('establishment', '0045_auto_20191029_0719'),
        ('establishment', '0044_position_index_name'),
    ]

    operations = [
    ]
